Last Comment Bug 693067 - Intermittent test_audio_event_adopt.html | Test timed out, followed by other timeouts and a crash
: Intermittent test_audio_event_adopt.html | Test timed out, followed by other ...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: All Linux
: -- normal (vote)
: mozilla17
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on: 761917
Blocks: 438871 490705
  Show dependency treegraph
 
Reported: 2011-10-08 08:13 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
affected
affected


Attachments

Description Phil Ringnalda (:philor) 2011-10-08 08:13:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6741294&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-07 23:59:29 PDT for push c664f85010b0

75636 INFO TEST-START | /tests/content/media/test/test_audio_event_adopt.html
++DOMWINDOW == 143 (0xb534d68) [serial = 2381] [outer = 0x97e18e8]
++DOCSHELL 0xb501880 == 7
++DOMWINDOW == 144 (0xbee5b78) [serial = 2382] [outer = (nil)]
++DOMWINDOW == 145 (0xbdfcb38) [serial = 2383] [outer = 0xbee5b30]
WARNING: NS_ENSURE_TRUE(mState == STATE_TRANSFERRING) failed: file ../../../../netwerk/base/src/nsSocketTransport2.cpp, line 1890
--DOMWINDOW == 144 (0x9f014a0) [serial = 2372] [outer = (nil)] [url = http://example.org/tests/content/media/test/file_access_controls.html]
--DOMWINDOW == 143 (0xc6ad9f8) [serial = 2368] [outer = (nil)] [url = chrome://browser/content/browser.xul]
--DOMWINDOW == 142 (0xb8685c0) [serial = 2378] [outer = (nil)] [url = http://example.org/tests/content/media/test/file_access_controls.html]
--DOMWINDOW == 141 (0xba89720) [serial = 2380] [outer = 0x97e18e8] [url = http://mochi.test:8888/tests/content/media/test/test_audio2.html]
--DOMWINDOW == 140 (0xae85f70) [serial = 2369] [outer = (nil)] [url = about:blank]
75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
Comment 1 Treeherder Robot 2011-10-08 08:15:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6742419&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 01:22:11

75637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2177 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-10-08 08:16:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6742779&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 01:54:14

75609 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
Comment 3 Treeherder Robot 2011-10-08 15:53:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6750166&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 14:28:04

75622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-10-08 15:54:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6750474&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-08 15:02:31

75632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-10-10 01:07:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6761259&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-09 23:59:30

75647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-10-10 10:04:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6766547&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-10 08:05:59

75622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-10-10 15:58:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6773711&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2011-10-10 15:00:24

75626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-10-10 16:27:43 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6770752&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-10-10 12:13:26

75623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2867 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-10-11 03:33:57 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6784096&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-11 02:47:23

75684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-10-11 07:46:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6786599&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-10-11 05:58:53

75660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2172 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-11-15 13:44:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7410400&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-11-15 12:42:09

74721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-11-18 10:30:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7472398&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-11-18 09:27:46

74520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2222 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-11-18 15:48:50 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7477213&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-11-18 15:02:59

74514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2268 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-11-27 11:59:50 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7592126&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-11-26 05:09:36

74550 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-11-28 06:49:01 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7609481&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 05:48:11

74527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74597 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-11-28 15:54:21 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7617136&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-11-28 14:12:38

74545 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-12-01 13:52:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7688964&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 12:43:12

74555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2483 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-12-03 14:33:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7731018&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-03 13:23:01

73204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-12-04 21:10:59 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7745426&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-04 19:10:38

73184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2272 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-12-04 22:58:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7747134&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-04 22:19:37

73195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2011-12-05 07:55:22 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7752761&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 07:08:06

73205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2215 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2011-12-05 10:49:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7755663&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 10:05:50

73205 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2234 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2011-12-05 17:50:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7759626&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 14:56:36

73214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-12-05 20:22:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7763731&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 19:36:07

73202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-12-05 21:02:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7760553&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 15:50:55

73211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-12-05 22:16:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7764476&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 20:31:50

73200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-12-05 23:33:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7766192&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-05 22:32:05

73213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-12-06 01:56:54 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7767670&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-06 00:48:14

73190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2260 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-12-06 08:38:56 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7772710&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 07:20:36

73214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2011-12-06 09:18:26 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7772718&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-06 07:20:36

73199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2203 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-12-06 11:51:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7774274&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 10:44:50

73208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-12-06 12:15:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7775053&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 11:24:43

73228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2266 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2011-12-06 18:45:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7783386&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 17:50:56

73225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2325 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2011-12-06 20:17:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7776562&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-06 12:39:41

73193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2011-12-06 21:41:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7773828&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-06 10:11:46

73189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2011-12-07 11:58:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7801447&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 10:18:39

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2011-12-07 14:30:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7805832&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 13:43:01

73225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3335 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2011-12-07 15:29:02 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7806374&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 14:09:21

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2011-12-07 17:49:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808650&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 16:06:08

73235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2011-12-07 18:07:35 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7810274&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 17:21:46

73227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3077 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2011-12-07 18:32:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7806129&tree=Build-System
Rev3 Fedora 12 build-system debug test mochitests-1/5 on 2011-12-07 13:55:48

73232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2011-12-07 18:59:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7803254&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 11:53:17

73246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2011-12-07 19:04:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7802970&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 11:39:33

73217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2011-12-07 20:53:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7813198&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-07 19:27:24

73229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2286 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2011-12-07 21:13:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7811773&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-07 18:26:27

73182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2011-12-07 23:00:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7798836&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-07 07:15:08

73204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2206 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2011-12-07 23:57:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7817346&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 23:01:15

73255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2215 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2011-12-07 23:59:52 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7815989&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-07 21:32:58

73241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2660 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2011-12-08 01:45:32 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7818130&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-07 23:57:47

73238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2011-12-08 01:47:31 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7818830&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 00:39:58

73216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2011-12-08 06:02:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7821342&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 03:15:09

73230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3349 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2011-12-08 06:26:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7819619&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 01:30:48

73232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2011-12-08 07:16:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825036&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:06:41

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2011-12-08 07:52:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825725&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:34:32

73262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2011-12-08 07:55:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825725&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 06:34:32

73262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2011-12-08 08:02:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7820459&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 02:18:37

73236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2011-12-08 10:27:46 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829691&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 09:38:08

73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2011-12-08 10:29:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829775&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 09:44:27

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2011-12-08 10:41:22 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829775&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 09:44:27

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2011-12-08 11:38:42 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7829773&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 10:08:23

73249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2275 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2011-12-08 13:17:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7833201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 12:29:17

73248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2011-12-08 15:18:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7834813&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 13:38:59

73264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3371 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 71 Treeherder Robot 2011-12-08 15:41:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7836379&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 14:45:56

73240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 72 Treeherder Robot 2011-12-08 17:16:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7837771&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 15:44:30

73233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Treeherder Robot 2011-12-08 18:30:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7839962&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 17:20:49

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 74 Treeherder Robot 2011-12-08 20:51:11 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7825802&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-08 06:38:39

73244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2011-12-08 21:53:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7844965&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 21:05:20

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Treeherder Robot 2011-12-08 22:17:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7834985&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-08 13:39:34

73249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 77 Treeherder Robot 2011-12-08 22:22:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7824830&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-12-08 05:56:59

73242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 78 Treeherder Robot 2011-12-08 22:28:45 PST
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=7842535&tree=Larch
Rev3 Fedora 12x64 larch debug test mochitests-1/5 on 2011-12-08 19:15:41

73200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2322 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 79 Treeherder Robot 2011-12-08 22:32:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7845844&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 21:45:46

73234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2200 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 80 Treeherder Robot 2011-12-08 23:04:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7846298&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-08 22:09:33

73263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2204 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 81 Treeherder Robot 2011-12-09 02:10:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7849711&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 01:25:46

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 82 Treeherder Robot 2011-12-09 02:59:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7850443&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 02:05:35

73252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 86 Treeherder Robot 2011-12-09 15:29:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7862765&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 14:41:18

73231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73318 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 87 Treeherder Robot 2011-12-09 15:31:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7862441&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 14:20:18

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2011-12-09 15:40:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7860494&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 12:30:00

73247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2315 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Treeherder Robot 2011-12-09 15:48:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7859642&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 11:40:31

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 90 Treeherder Robot 2011-12-09 17:06:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7863160&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-09 15:06:56

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2233 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2011-12-09 22:54:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7848637&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-12-09 00:23:59

73235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2208 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 92 Treeherder Robot 2011-12-10 13:36:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7872090&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-12-10 11:15:58

73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3361 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 93 Treeherder Robot 2011-12-10 21:41:29 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7874527&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-10 20:35:36

73248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2291 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 94 Treeherder Robot 2011-12-10 23:23:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7874924&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-10 22:36:57

73237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2301 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 95 Treeherder Robot 2011-12-11 00:26:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7875056&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-10 23:22:36

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2307 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 96 Treeherder Robot 2011-12-11 01:15:33 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7875144&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 00:22:57

73263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2307 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 97 Treeherder Robot 2011-12-11 05:44:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7875311&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 01:15:57

73250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 98 Treeherder Robot 2011-12-11 13:18:57 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878443&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 12:38:36

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2306 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 99 Treeherder Robot 2011-12-11 13:19:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878443&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 12:38:36

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2306 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 100 Treeherder Robot 2011-12-11 14:01:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878637&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 13:18:57

73233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 101 Treeherder Robot 2011-12-11 14:46:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7878791&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 13:59:57

73243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2011-12-11 19:01:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7881232&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-11 18:12:36

73257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2216 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2011-12-12 01:50:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7883617&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 01:05:40

73248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2295 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 104 Treeherder Robot 2011-12-12 02:40:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7883953&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 01:48:55

73256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2222 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 105 Treeherder Robot 2011-12-12 08:07:07 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7886192&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 07:01:53

73268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2247 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 106 Treeherder Robot 2011-12-12 11:00:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7887737&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 10:11:36

73239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2298 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 107 Treeherder Robot 2011-12-12 11:59:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888415&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 10:55:47

73258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2273 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 108 Treeherder Robot 2011-12-12 12:09:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888645&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:04:34

73249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 109 Treeherder Robot 2011-12-12 12:15:01 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888833&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:17:18

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 110 Treeherder Robot 2011-12-12 12:15:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888833&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:17:18

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 111 Treeherder Robot 2011-12-12 12:17:05 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7888833&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 11:17:18

73245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 112 Treeherder Robot 2011-12-12 14:01:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7891320&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 13:18:56

73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2278 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 113 Treeherder Robot 2011-12-12 18:47:12 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7896004&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-12 17:54:33

73244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 114 Treeherder Robot 2011-12-13 19:46:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7919335&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-13 18:50:13

73242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 115 Treeherder Robot 2011-12-14 15:15:26 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7937994&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-14 13:50:31

73339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 116 Treeherder Robot 2011-12-14 16:00:40 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7940108&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-14 15:18:10

73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 117 Treeherder Robot 2011-12-14 16:01:16 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7940108&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-14 15:18:10

73331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 118 Treeherder Robot 2011-12-15 07:39:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7952568&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-15 06:32:48

73311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2210 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 120 Treeherder Robot 2011-12-16 08:30:34 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7980712&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 07:11:45

73425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2314 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 125 Treeherder Robot 2011-12-18 12:10:24 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8018262&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-12-18 11:21:11

72962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2275 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 126 Treeherder Robot 2011-12-18 23:28:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8026169&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-18 21:41:36

72962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2282 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 127 Treeherder Robot 2011-12-19 09:57:31 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8035197&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-19 09:11:00

72973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2223 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 128 Treeherder Robot 2011-12-20 23:54:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8081262&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-20 23:09:21

72981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 129 Treeherder Robot 2011-12-25 12:00:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8154690&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-25 11:18:58

72981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 130 Treeherder Robot 2011-12-28 04:52:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8192627&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-28 03:36:58

72995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2439 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 131 Treeherder Robot 2011-12-28 16:29:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8206973&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-28 15:47:41

72990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 132 Treeherder Robot 2011-12-30 12:10:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8235171&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-30 10:11:18

73005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2309 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 133 Treeherder Robot 2011-12-31 05:11:38 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8249988&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-12-31 01:21:39

72993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 134 Treeherder Robot 2012-01-02 15:51:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8279049&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-02 13:58:09

72968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 135 Treeherder Robot 2012-01-05 11:06:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8350616&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-05 09:10:39

72968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 136 Treeherder Robot 2012-01-05 11:39:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8351870&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-01-05 09:46:15

74664 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2256 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 137 Treeherder Robot 2012-01-05 15:51:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8359646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 15:01:54

72995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2270 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 138 Treeherder Robot 2012-01-06 12:26:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8383334&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-06 11:33:24

72980 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 139 Treeherder Robot 2012-01-06 15:59:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8389002&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-06 14:56:41

72979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2250 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 140 Treeherder Robot 2012-01-09 13:15:04 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423967&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-09 11:52:26

73184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2258 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 141 Treeherder Robot 2012-01-10 16:55:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8457415&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-10 13:35:03

72985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2313 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 142 Treeherder Robot 2012-01-10 22:44:54 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=8468869&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2012-01-10 20:40:35

73199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 143 Treeherder Robot 2012-01-11 12:08:01 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8481687&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-01-11 08:13:41

73156 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 145 Treeherder Robot 2012-01-12 00:51:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8492957&tree=Profiling
Rev3 Fedora 12 profiling debug test mochitests-1/5 on 2012-01-11 16:21:50

73180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 146 Treeherder Robot 2012-01-14 04:30:40 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8544887&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-14 01:12:56

73173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 147 Treeherder Robot 2012-01-16 14:45:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8588770&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-01-16 13:04:47

74674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 148 Treeherder Robot 2012-01-16 23:04:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8600119&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-16 22:14:56

73188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2227 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 149 Treeherder Robot 2012-01-16 23:10:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8600200&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-16 22:18:28

72973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 150 Treeherder Robot 2012-01-17 15:52:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8619417&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-17 14:39:05

73196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug493187.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug493187.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 151 Treeherder Robot 2012-01-17 18:38:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8624600&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-17 17:44:02

72969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2213 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 153 Treeherder Robot 2012-01-18 12:00:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8635729&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 05:55:50

73198 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2370 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 154 Treeherder Robot 2012-01-18 14:36:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8640412&tree=Profiling
Rev3 Fedora 12x64 profiling debug test mochitests-1/5 on 2012-01-18 09:46:09

73209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | plugin process 2239 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 157 Treeherder Robot 2012-01-22 10:29:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741696&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-22 07:31:30

73182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 160 Treeherder Robot 2012-01-25 21:58:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8836440&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-25 19:30:28

73328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73502 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73503 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 161 Treeherder Robot 2012-01-26 02:10:54 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8842941&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-26 00:35:36

73184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73358 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73359 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73360 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 162 Treeherder Robot 2012-01-26 10:34:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8854343&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-01-26 08:54:13

73310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73485 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73486 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 165 Treeherder Robot 2012-01-26 13:04:01 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8855795&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-26 09:56:43

73307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 166 Treeherder Robot 2012-01-28 20:17:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8915337&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-28 19:13:06

73325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 144 remaining tests.
73501 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 167 Treeherder Robot 2012-01-28 20:17:37 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8915337&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-01-28 19:13:06

73325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 144 remaining tests.
73501 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 175 Serge Gautherie (:sgautherie) 2012-02-02 17:16:08 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9038375&tree=Firefox
Comment 178 Treeherder Robot 2012-02-03 12:29:38 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9070662&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-03 11:13:03

73759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73935 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 179 Treeherder Robot 2012-02-03 14:21:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9064971&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-03 07:08:45

73756 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73930 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73931 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73932 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 184 Treeherder Robot 2012-02-07 14:14:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9157706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 13:09:15

73778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73954 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 185 Treeherder Robot 2012-02-08 00:00:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9171156&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 21:59:14

73775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73949 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73950 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73951 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 186 Treeherder Robot 2012-02-08 08:56:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9178737&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 05:29:03

73784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73958 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73959 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73960 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 187 Treeherder Robot 2012-02-08 09:27:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9173003&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-07 23:21:53

73776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73950 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73951 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73952 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 188 Treeherder Robot 2012-02-08 11:18:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9183874&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-08 09:50:25

73770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73945 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73946 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 189 Treeherder Robot 2012-02-08 12:00:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9185760&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 11:06:58

73780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73955 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73956 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 190 Treeherder Robot 2012-02-08 16:08:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9192193&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 15:14:35

73776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73950 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73951 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73952 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 191 Treeherder Robot 2012-02-08 20:47:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9197104&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 18:40:58

73787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73961 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73962 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 192 Treeherder Robot 2012-02-09 00:27:55 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=9193958&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-08 16:30:05

73778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73954 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 193 Treeherder Robot 2012-02-09 02:39:01 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9204356&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 01:45:02

73781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73955 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73956 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73957 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 194 Treeherder Robot 2012-02-09 02:40:42 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=9204356&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 01:45:02

73781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73955 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73956 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73957 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 195 Treeherder Robot 2012-02-09 20:00:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9227961&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 19:00:32

73767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73942 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73943 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 196 Treeherder Robot 2012-02-09 22:30:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9231908&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 21:29:52

73759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73935 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 197 Treeherder Robot 2012-02-10 01:03:47 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9232717&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-09 22:10:45

73760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73935 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73936 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 198 Treeherder Robot 2012-02-10 04:07:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9232752&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-09 22:11:44

73760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73935 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73936 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 199 Treeherder Robot 2012-02-10 05:27:19 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9227436&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-09 18:41:19

73784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73957 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73958 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73959 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 200 Treeherder Robot 2012-02-10 07:30:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9240477&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 06:30:54

73798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73971 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73972 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73973 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 201 Treeherder Robot 2012-02-10 08:25:09 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9241803&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 07:24:30

73767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73942 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73943 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 202 Treeherder Robot 2012-02-10 16:58:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9253512&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 15:52:00

73796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73970 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73971 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73972 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 203 Treeherder Robot 2012-02-11 22:13:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9272345&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-11 20:51:09

73769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73945 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 204 Treeherder Robot 2012-02-11 23:18:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9272807&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-11 22:02:10

73763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73939 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 205 Treeherder Robot 2012-02-12 03:30:53 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9273403&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-12 00:18:04

73762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73936 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73937 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73938 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 206 Treeherder Robot 2012-02-12 12:13:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9278245&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-12 11:08:11

73771 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73945 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73946 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 207 Treeherder Robot 2012-02-13 05:13:29 PST
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9289108&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 02:16:03

73758 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73932 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73933 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73934 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 208 Treeherder Robot 2012-02-13 09:43:46 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9296077&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-13 08:41:32

73766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73941 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 209 Treeherder Robot 2012-02-13 10:19:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9297159&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-13 09:24:35

73772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73945 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73946 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73947 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 210 Treeherder Robot 2012-02-13 10:19:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9297162&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 09:25:37

73780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73955 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73956 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 211 Treeherder Robot 2012-02-13 14:39:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9304148&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 13:41:08

73774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73948 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73949 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73950 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 212 Treeherder Robot 2012-02-13 15:13:09 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9304577&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-13 13:54:27

73770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73945 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73946 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 213 Treeherder Robot 2012-02-13 15:15:26 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9305301&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 14:21:39

73786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73961 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73962 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 214 Treeherder Robot 2012-02-13 15:16:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9305301&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 14:21:39

73786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73961 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73962 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 215 Treeherder Robot 2012-02-13 17:16:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9308706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 16:16:50

73790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73963 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73964 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73965 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73966 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 216 Treeherder Robot 2012-02-13 19:08:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9309388&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-13 16:39:12

73780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73955 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 217 Treeherder Robot 2012-02-14 02:38:05 PST
smontagu%smontagu.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=9321532&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-14 01:40:36

73763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73939 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 218 Treeherder Robot 2012-02-14 02:52:32 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9311088&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-13 17:37:44

73764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73939 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 219 Treeherder Robot 2012-02-14 13:37:41 PST
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=9334329&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-14 12:28:53

73767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73942 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73943 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 220 Treeherder Robot 2012-02-14 15:07:45 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=9337333&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-14 14:14:12

73773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73947 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73948 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73949 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 221 Treeherder Robot 2012-02-14 18:13:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9340498&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-14 15:59:24

73748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73922 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73923 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73924 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 222 Treeherder Robot 2012-02-14 18:17:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9342790&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-14 17:24:33

73761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73935 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73936 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 223 Treeherder Robot 2012-02-14 21:05:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9346375&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-14 20:07:02

73778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73953 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 224 Treeherder Robot 2012-02-15 04:03:59 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9352274&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-15 02:45:30

73752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73926 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73927 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73928 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 225 Treeherder Robot 2012-02-15 04:19:02 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9351587&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 01:52:17

73792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73966 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73967 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73968 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 226 Treeherder Robot 2012-02-15 08:31:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9353185&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 03:31:07

73786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73961 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73962 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 227 Treeherder Robot 2012-02-15 08:32:23 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357427&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 07:20:49

73769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73942 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73943 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73944 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 228 Treeherder Robot 2012-02-15 08:34:14 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357729&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 07:35:50

73782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73956 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73957 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73958 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 229 Treeherder Robot 2012-02-15 08:36:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357729&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 07:35:50

73782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73956 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73957 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73958 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 230 Treeherder Robot 2012-02-15 09:01:07 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357323&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-15 07:17:35

73753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73928 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73929 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 231 Treeherder Robot 2012-02-15 10:10:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9359803&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 09:08:07

73779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73954 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 232 Treeherder Robot 2012-02-15 11:28:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9361549&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 10:29:04

73785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73961 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 233 Treeherder Robot 2012-02-15 15:26:51 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9367023&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 14:09:55

73767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73942 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 234 Treeherder Robot 2012-02-15 15:28:30 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9366889&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-02-15 14:00:57

73780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73955 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 235 Treeherder Robot 2012-02-15 15:28:46 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9367473&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 14:27:27

73777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73953 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 236 Treeherder Robot 2012-02-15 16:29:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9369133&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 15:31:24

73770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73945 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73946 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 237 Treeherder Robot 2012-02-15 16:59:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9369879&tree=Larch
Rev3 Fedora 12 larch debug test mochitests-1/5 on 2012-02-15 16:05:37

73769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 163 remaining tests.
73945 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 238 Treeherder Robot 2012-02-15 18:59:18 PST
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=9372665&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-15 17:59:26

73765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73941 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 239 Treeherder Robot 2012-02-15 21:10:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9375454&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-15 19:48:39

73763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73939 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 240 Treeherder Robot 2012-02-15 21:36:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9375504&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-15 19:51:26

73779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
73955 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 241 Treeherder Robot 2012-02-16 08:39:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9389580&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-16 07:46:36

73781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73955 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73956 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
73957 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 242 Treeherder Robot 2012-02-17 05:54:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9412223&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-17 03:56:57

73795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73968 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73969 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
73970 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 243 Treeherder Robot 2012-02-17 06:01:35 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9413743&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-02-17 05:03:49

73800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73974 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73975 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
73976 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 244 Treeherder Robot 2012-02-17 12:39:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9421631&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-17 11:08:39

73774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73948 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73949 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
73950 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 245 Treeherder Robot 2012-02-17 19:32:10 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=9429655&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-17 16:59:04

73787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73960 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73961 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 162 remaining tests.
73962 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 246 Treeherder Robot 2012-02-19 03:33:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9431834&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-17 18:19:14

75686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
75774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
75827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
75859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
75860 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
75861 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 166 remaining tests.
75862 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 247 Treeherder Robot 2012-02-20 17:39:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9482376&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-20 16:39:53

73752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73925 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73926 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73927 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 248 Treeherder Robot 2012-02-22 14:54:58 PST
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9535998&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-22 11:30:44

72994 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 249 Treeherder Robot 2012-02-24 08:32:11 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9598573&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-24 07:28:41

73767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73942 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 250 Treeherder Robot 2012-02-28 11:42:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9695957&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-28 10:36:27

73779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73954 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73955 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 251 Treeherder Robot 2012-03-02 02:36:11 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=9769686&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-02 01:55:25

72996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug463162.xhtml | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug463162.xhtml | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 252 Treeherder Robot 2012-03-02 05:45:02 PST
peterv%propagandism.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=9772332&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-02 04:38:56

73769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73942 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73943 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73944 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 253 Treeherder Robot 2012-03-02 10:01:57 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9776801&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-02 08:57:40

73779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73953 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73954 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 254 Treeherder Robot 2012-03-02 14:45:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9783210&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-02 13:41:46

73765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73940 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 255 Treeherder Robot 2012-03-07 13:37:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9889823&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-07 12:10:38

73746 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73887 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73920 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73921 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73922 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 256 Treeherder Robot 2012-03-07 13:40:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9889161&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-03-07 11:39:29

73769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73943 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73944 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73945 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 257 Treeherder Robot 2012-03-10 22:20:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9977826&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-10 13:31:27

83396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
83484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
83537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
83569 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
83570 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
83571 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
83572 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 258 Treeherder Robot 2012-03-11 21:51:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9994395&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-11 20:54:20

83475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
83563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
83616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
83648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
83649 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
83650 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
83651 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 259 Treeherder Robot 2012-03-11 21:51:59 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=9994395&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-11 20:54:20

83475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
83563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
83616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
83648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
83649 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
83650 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
83651 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 260 Treeherder Robot 2012-03-13 03:14:36 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10025606&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 00:22:21

83470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
83558 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
83611 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
83643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
83644 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
83645 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
83646 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 261 Treeherder Robot 2012-03-13 12:25:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10038838&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 11:29:01

85302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85476 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85478 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 262 Treeherder Robot 2012-03-13 16:58:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10045715&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-13 16:09:19

85294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85468 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85469 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85470 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 263 Treeherder Robot 2012-03-13 18:13:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10047117&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-03-13 17:07:55

85286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85460 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85461 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85462 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 264 Treeherder Robot 2012-03-14 09:02:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10060373&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 06:22:19

85306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85480 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85482 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 265 Treeherder Robot 2012-03-14 09:30:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10063010&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 08:32:22

85319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85493 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85494 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85495 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 266 Treeherder Robot 2012-03-14 12:39:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10067031&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 11:31:58

85317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85491 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85492 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85493 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 267 Treeherder Robot 2012-03-14 12:41:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10066956&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 11:25:26

85313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85488 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85489 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 268 Treeherder Robot 2012-03-14 13:13:49 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10068097&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-14 12:16:33

85288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85462 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85464 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 269 Treeherder Robot 2012-03-14 14:34:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10069793&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 13:17:51

85303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 270 Treeherder Robot 2012-03-14 20:40:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10080540&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-14 19:11:26

85307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 271 Treeherder Robot 2012-03-15 03:56:55 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10089561&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 01:26:22

85330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85505 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85506 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 272 Treeherder Robot 2012-03-15 13:57:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10099757&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 11:43:22

85314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85490 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 273 Treeherder Robot 2012-03-15 18:31:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10107883&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-03-15 16:45:12

85292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85380 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85466 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85467 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85468 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 274 Treeherder Robot 2012-03-15 18:58:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10110233&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 18:10:03

85321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85495 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85496 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85497 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 275 Treeherder Robot 2012-03-15 19:13:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10110692&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 18:26:38

85305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85479 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85480 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85481 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 276 Treeherder Robot 2012-03-16 06:06:28 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10122247&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-16 05:14:00

85316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85491 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85492 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 277 Treeherder Robot 2012-03-16 12:24:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10127555&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 09:55:52

85309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85483 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85485 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 278 Treeherder Robot 2012-03-16 14:28:28 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10132220&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-03-16 13:13:29

85329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85503 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85505 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 279 Treeherder Robot 2012-03-16 22:15:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10137079&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 16:10:16

85330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85505 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85506 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 280 Treeherder Robot 2012-03-17 14:11:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10153659&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-17 12:57:10

85323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85497 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85499 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 281 Treeherder Robot 2012-03-17 16:43:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10155684&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-17 15:46:21

85326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85502 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 282 Treeherder Robot 2012-03-18 17:03:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10169280&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-18 16:13:30

85325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85501 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 283 Treeherder Robot 2012-03-18 19:23:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170958&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-18 18:33:25

85315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 284 Treeherder Robot 2012-03-18 22:11:13 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=10171210&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-18 19:05:30

85324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85500 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 285 Treeherder Robot 2012-03-19 03:09:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174554&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 01:53:22

85315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 286 Treeherder Robot 2012-03-19 03:26:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175017&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 02:35:12

85322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85496 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85497 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85498 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 287 Treeherder Robot 2012-03-19 10:44:10 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10182063&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-19 09:19:35

85324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85500 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 288 Treeherder Robot 2012-03-19 11:15:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10181976&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 09:16:25

85318 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85492 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85493 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85494 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 289 Treeherder Robot 2012-03-19 11:54:59 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10183670&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 10:15:35

85326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85502 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 290 Treeherder Robot 2012-03-19 12:07:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10179396&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 07:28:13

85303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85444 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 291 Treeherder Robot 2012-03-19 13:03:13 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185960&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-19 11:32:37

85313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85488 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85489 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 292 Treeherder Robot 2012-03-19 21:14:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10200987&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 20:22:39

85327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85502 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85503 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 293 Treeherder Robot 2012-03-19 22:51:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10202951&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-19 21:41:20

85310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85485 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85486 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 294 Treeherder Robot 2012-03-20 03:24:10 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10207172&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-20 02:03:48

85315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 295 Treeherder Robot 2012-03-20 12:15:24 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218318&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-20 11:21:08

85324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85499 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85500 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 296 Treeherder Robot 2012-03-20 12:47:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218750&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 11:38:27

85322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85496 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85497 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85498 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 297 Treeherder Robot 2012-03-20 12:47:54 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218750&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 11:38:27

85322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85496 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85497 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85498 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 298 Treeherder Robot 2012-03-20 13:48:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220933&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 12:55:07

85314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85490 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 299 Treeherder Robot 2012-03-20 14:25:56 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10221917&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 13:31:06

85339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85513 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85514 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85515 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 300 Treeherder Robot 2012-03-20 17:04:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10223856&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-20 14:35:09

73793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73967 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73968 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73969 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 301 Treeherder Robot 2012-03-20 23:00:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10233003&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-20 22:07:54

85321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85495 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85496 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85497 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 302 Treeherder Robot 2012-03-21 05:29:27 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10238610&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-03-21 04:27:11

85315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 303 Treeherder Robot 2012-03-21 07:04:31 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10234814&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-20 23:44:37

85330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85505 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85506 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 304 Treeherder Robot 2012-03-21 07:18:44 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10241486&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-21 06:18:28

85312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85486 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85488 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 305 Treeherder Robot 2012-03-21 08:33:03 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10222376&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-20 13:49:47

85412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85586 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85587 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85588 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 306 Treeherder Robot 2012-03-21 08:36:42 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10243560&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-21 07:30:11

85310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85485 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85486 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 307 Treeherder Robot 2012-03-21 08:39:37 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10228652&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-20 14:58:32

85332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85506 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85507 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85508 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 308 Treeherder Robot 2012-03-21 08:49:06 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10243999&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-03-21 07:57:07

85301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85475 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85476 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85477 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 309 Treeherder Robot 2012-03-22 07:13:59 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10275562&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 04:55:30

85465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85639 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85640 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85641 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 310 Treeherder Robot 2012-03-22 09:07:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10279426&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 07:53:26

85467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85641 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85642 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85643 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 311 Treeherder Robot 2012-03-23 00:22:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10306435&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-22 22:15:25

85467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85641 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85642 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85643 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 312 Treeherder Robot 2012-03-23 23:09:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10340911&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-23 21:54:25

85474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85648 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85649 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85650 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 313 Treeherder Robot 2012-03-26 13:03:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378742&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-03-26 12:05:17

83926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse') - got null, expected [object HTMLDivElement @ 0x7693270 (native @ 0x61ce1d0)]
83927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse-inner') - got null, expected [object HTMLDivElement @ 0x71d38f0 (native @ 0x423c400)]
83928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | Test timed out.
85227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85369 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85370 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 170 remaining tests.
85371 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug465498.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 314 Treeherder Robot 2012-03-27 20:48:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10424842&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-03-27 19:22:37

85282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85456 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85457 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85458 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 315 Treeherder Robot 2012-03-28 04:53:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10434329&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 03:13:26

85487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85661 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85662 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85663 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 316 Treeherder Robot 2012-03-28 11:19:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10443910&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-03-28 10:20:41

85285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85459 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85460 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85461 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 317 Treeherder Robot 2012-03-29 04:59:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10467629&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-29 03:12:47

84171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Must be in full-screen mode
84173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Should remain in full-screen mode for script initiated key events for VK_F11
85487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85661 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85662 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85663 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 318 Treeherder Robot 2012-03-30 15:17:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10494256&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-29 23:46:52

73764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73938 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73940 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 319 Treeherder Robot 2012-04-01 23:29:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10556030&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-01 16:35:39

85538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85712 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
85713 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
85714 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 320 Treeherder Robot 2012-04-02 07:56:39 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10550831&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-04-01 07:44:42

85582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85756 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
85757 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Test timed out.
85758 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 321 Treeherder Robot 2012-04-02 18:59:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10584311&tree=Mozilla-Release
Rev3 Fedora 12 mozilla-release debug test mochitests-1/5 on 2012-04-02 18:22:09

72998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug448534.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_bug448534.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2289 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 322 Treeherder Robot 2012-04-10 13:43:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10784493&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-10 12:52:53

85295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85469 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85470 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85471 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 323 Treeherder Robot 2012-04-10 15:17:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10787056&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-10 14:09:40

85298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85472 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85473 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85474 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 324 Treeherder Robot 2012-04-10 15:21:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10786305&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-04-10 13:44:48

73777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
73865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
73918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
73950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
73951 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
73952 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
73953 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 325 Treeherder Robot 2012-04-12 15:05:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10852158&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-04-12 13:59:01

74223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
74364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
74396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
74397 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
74398 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
74399 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 326 Treeherder Robot 2012-04-16 11:35:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10943577&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-04-16 09:52:19

74228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
74315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
74368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
74400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
74401 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
74402 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
74403 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
Comment 327 Treeherder Robot 2012-04-16 17:34:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10951215&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-16 14:34:25

85761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85935 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85936 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85937 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 328 Treeherder Robot 2012-04-18 07:01:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11005285&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-18 06:07:19
slave: talos-r3-fed64-069

85752 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85926 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85927 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85928 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 329 Treeherder Robot 2012-04-24 01:50:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11147981&tree=Birch
Rev3 Fedora 12 birch debug test mochitests-1/5 on 2012-04-24 00:39:33
slave: talos-r3-fed-029

86845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
86933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
86986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
87018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
87019 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87020 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 177 remaining tests.
87021 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 330 Treeherder Robot 2012-04-24 12:18:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11164254&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-04-24 11:23:16
slave: talos-r3-fed64-062

85766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85941 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85942 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 331 Treeherder Robot 2012-04-26 05:06:47 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11224240&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-04-26 03:42:58
slave: talos-r3-fed-073

87589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
87677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
87730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
87762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
87763 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87764 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 177 remaining tests.
87765 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 332 Treeherder Robot 2012-04-26 13:06:30 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11239828&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-04-26 12:03:18
slave: talos-r3-fed-006

87549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
87637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
87690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
87722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
87723 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87724 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 177 remaining tests.
87725 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 333 Treeherder Robot 2012-04-30 14:14:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11330687&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-04-30 10:40:59
slave: talos-r3-fed64-011

85759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85933 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85934 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85935 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 334 Treeherder Robot 2012-05-12 04:37:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11701025&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-05-12 03:01:22
slave: talos-r3-fed-020

87754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
87848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
87906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
87938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
87939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 183 remaining tests.
87941 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 335 Treeherder Robot 2012-05-14 09:02:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11727986&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-05-14 08:04:51
slave: talos-r3-fed-031

87754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
87848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
87906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
87938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
87939 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
87940 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 183 remaining tests.
87941 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 336 Treeherder Robot 2012-05-14 17:12:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11740936&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-05-14 16:20:50
slave: talos-r3-fed64-023

85755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
85843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
85896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
85928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
85929 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
85930 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 168 remaining tests.
85931 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 338 Treeherder Robot 2012-06-04 10:16:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12357756&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-06-04 08:50:16
slave: talos-r3-fed64-066

88674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88895 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88896 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 200 remaining tests.
88897 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 339 Treeherder Robot 2012-06-04 11:02:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12358452&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-06-04 09:38:52
slave: talos-r3-fed64-064

88684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88905 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88906 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 200 remaining tests.
88907 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 340 Treeherder Robot 2012-06-06 05:26:14 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12414957&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-06-06 04:27:33
slave: talos-r3-fed64-059

88770 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88991 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88992 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 200 remaining tests.
88993 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 341 Treeherder Robot 2012-06-07 20:55:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12475288&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-06-07 19:59:20
slave: talos-r3-fed64-062

89415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
89521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89636 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89637 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 200 remaining tests.
89638 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 342 Treeherder Robot 2012-06-12 14:53:01 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=12600081&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-06-12 13:41:01
slave: talos-r3-fed64-048

88766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88987 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88988 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 200 remaining tests.
88989 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 343 Treeherder Robot 2012-06-18 18:48:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12773246&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 17:55:47
slave: talos-r3-fed-012

89977 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90198 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90199 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90200 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 344 Treeherder Robot 2012-06-18 19:28:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12774125&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-18 18:31:38
slave: talos-r3-fed-013

89982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90152 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90203 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90204 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90205 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 345 Treeherder Robot 2012-06-19 07:39:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12791825&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-06-19 06:41:30
slave: talos-r3-fed-007

90001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90222 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90223 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90224 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 346 Treeherder Robot 2012-06-19 09:00:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12794041&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 08:04:40
slave: talos-r3-fed-017

89976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90197 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90198 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90199 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 347 Treeherder Robot 2012-06-19 09:00:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12794041&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 08:04:40
slave: talos-r3-fed-017

89976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90197 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90198 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90199 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 348 Treeherder Robot 2012-06-19 09:07:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12794122&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-06-19 08:07:10
slave: talos-r3-fed-016

89999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90220 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90221 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90222 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 349 Treeherder Robot 2012-06-19 13:51:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12799079&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 11:13:39
slave: talos-r3-fed-072

89999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90220 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90221 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90222 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 350 Treeherder Robot 2012-06-19 15:33:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12804493&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 14:36:24
slave: talos-r3-fed-020

89984 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90154 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90205 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90206 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90207 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 351 Treeherder Robot 2012-06-19 19:35:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12810238&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 18:25:37
slave: talos-r3-fed-017

89976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90197 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90198 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90199 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 352 Treeherder Robot 2012-06-19 19:39:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12810664&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 18:41:00
slave: talos-r3-fed-014

89983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90204 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90205 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90206 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 353 Treeherder Robot 2012-06-21 12:14:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12872527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-06-21 11:17:13
slave: talos-r3-fed-039

90011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90117 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90232 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90233 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90234 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 354 Treeherder Robot 2012-06-21 12:53:21 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12873081&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-06-21 11:39:29
slave: talos-r3-fed-007

90004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90225 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90226 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90227 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 355 Treeherder Robot 2012-06-21 17:59:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12881866&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-06-21 17:03:23
slave: talos-r3-fed64-041

88758 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88978 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88979 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88980 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
88981 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 356 Treeherder Robot 2012-06-22 00:18:23 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12867708&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-06-21 08:12:31
slave: talos-r3-fed-054

89996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90217 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90218 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90219 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 357 Treeherder Robot 2012-06-23 00:02:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12921932&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-06-22 20:05:08
slave: talos-r3-fed-021

89976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90197 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90198 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90199 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 358 Treeherder Robot 2012-06-23 14:59:43 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=12901888&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-06-22 06:52:08
slave: talos-r3-fed-005

90015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90236 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90237 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90238 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 359 Treeherder Robot 2012-06-24 23:51:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12945389&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-06-23 19:56:03
slave: talos-r3-fed64-011

88763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88984 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88985 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
88986 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 360 Treeherder Robot 2012-07-04 15:48:07 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13235557&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-04 14:41:18
slave: talos-r3-fed-008

90136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90357 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90358 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90359 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 361 Treeherder Robot 2012-07-05 04:01:28 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13247983&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-05 02:18:23
slave: talos-r3-fed-046

90121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90342 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90343 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90344 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 362 Treeherder Robot 2012-07-05 04:52:52 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13250561&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-07-05 03:56:59
slave: talos-r3-fed-073

90138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90359 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90360 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90361 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 363 Treeherder Robot 2012-07-05 11:03:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13259864&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-05 10:00:43
slave: talos-r3-fed-049

95761 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
95931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
95981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
95982 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
95983 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
95984 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 364 Treeherder Robot 2012-07-05 11:31:12 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13260114&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-05 10:10:28
slave: talos-r3-fed-045

90144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
90250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
90314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
90364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
90365 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
90366 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
90367 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 365 Treeherder Robot 2012-07-05 13:00:37 PDT
jesup
https://tbpl.mozilla.org/php/getParsedLog.php?id=13262314&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-05 12:04:18
slave: talos-r3-fed-019

95754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
95924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
95974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
95975 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
95976 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
95977 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 366 Treeherder Robot 2012-07-05 23:33:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13278095&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-05 22:38:46
slave: talos-r3-fed-007

95813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
95983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96034 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96035 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96036 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 367 Treeherder Robot 2012-07-06 05:47:21 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13284550&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-06 04:43:14
slave: talos-r3-fed-006

95777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95883 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
95947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
95997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
95998 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
95999 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96000 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 368 Treeherder Robot 2012-07-06 07:56:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13287501&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-06 06:23:56
slave: talos-r3-fed-015

95903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96124 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96125 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96126 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 369 Treeherder Robot 2012-07-06 17:00:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13302333&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-06 15:38:39
slave: talos-r3-fed-069

95744 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
95914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
95964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
95965 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
95966 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
95967 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 370 Treeherder Robot 2012-07-07 15:36:14 PDT
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=13320600&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-07 12:58:26
slave: talos-r3-fed-041

95910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96133 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 371 Treeherder Robot 2012-07-08 07:46:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13329379&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-08 05:40:53
slave: talos-r3-fed-034

95902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96123 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96124 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96125 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 372 Treeherder Robot 2012-07-08 13:17:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13333600&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-08 11:20:22
slave: talos-r3-fed-034

95891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96112 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96113 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96114 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 373 Treeherder Robot 2012-07-08 15:16:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13335649&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-08 13:48:17
slave: talos-r3-fed-066

95937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96158 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96159 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96160 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 374 Treeherder Robot 2012-07-09 07:08:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13353348&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-09 06:07:25
slave: talos-r3-fed-031

95908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96129 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96130 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96131 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 375 Treeherder Robot 2012-07-09 09:25:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13355789&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-07-09 07:52:56
slave: talos-r3-fed-067

95887 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96108 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96109 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96110 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 376 Treeherder Robot 2012-07-09 12:51:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13359168&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-09 10:16:57
slave: talos-r3-fed64-022

88765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
88985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
88986 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
88987 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
88988 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 377 Treeherder Robot 2012-07-10 05:33:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13386879&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-10 04:28:28
slave: talos-r3-fed-055

95935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96156 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96157 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96158 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 378 Treeherder Robot 2012-07-10 07:14:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13389849&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-10 06:04:26
slave: talos-r3-fed-008

95910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96133 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 379 Treeherder Robot 2012-07-10 09:38:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13393838&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-10 08:46:00
slave: talos-r3-fed-051

88827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89048 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89049 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89050 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 380 Treeherder Robot 2012-07-10 10:53:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13395484&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-10 09:47:45
slave: talos-r3-fed-016

95914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96020 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96135 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96136 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96137 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 381 Treeherder Robot 2012-07-10 17:55:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13407306&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-10 16:58:36
slave: talos-r3-fed-046

95915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96136 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96137 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96138 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 382 Treeherder Robot 2012-07-10 19:49:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13410282&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-10 18:52:51
slave: talos-r3-fed-013

95911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96134 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 383 Treeherder Robot 2012-07-11 01:31:45 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13416858&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-10 23:50:44
slave: talos-r3-fed-074

95924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96030 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96145 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96146 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96147 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 384 Treeherder Robot 2012-07-11 09:22:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13429396&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-11 08:21:48
slave: talos-r3-fed-040

95912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96134 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96135 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 385 Treeherder Robot 2012-07-11 09:31:58 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=13422310&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-11 03:54:21
slave: talos-r3-fed-023

95893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96114 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96115 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96116 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 386 Treeherder Robot 2012-07-11 23:08:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13444760&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-07-11 18:28:25
slave: talos-r3-fed-054

95920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96141 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96142 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96143 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 387 Treeherder Robot 2012-07-12 13:55:36 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13465307&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-12 11:49:59
slave: talos-r3-fed-005

95955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96177 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96178 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96179 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 388 Treeherder Robot 2012-07-12 17:08:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13472141&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-12 16:11:40
slave: talos-r3-fed-074

95911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96134 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 389 Treeherder Robot 2012-07-13 01:06:56 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=13474320&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-12 17:29:30
slave: talos-r3-fed-055

95910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96133 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 390 Treeherder Robot 2012-07-13 08:30:15 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=13484066&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-12 23:53:05
slave: talos-r3-fed-053

95922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96142 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96143 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96144 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96145 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 391 Treeherder Robot 2012-07-13 12:34:35 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13501837&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2012-07-13 11:18:17
slave: talos-r3-fed-053

95904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96125 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96126 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96127 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 392 Treeherder Robot 2012-07-13 21:58:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13515416&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-13 19:50:51
slave: talos-r3-fed-046

88829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89050 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89051 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89052 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 393 Treeherder Robot 2012-07-14 01:29:13 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13517877&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-13 21:27:29
slave: talos-r3-fed-023

95937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96158 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96159 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96160 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 394 Treeherder Robot 2012-07-14 12:09:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13536204&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-14 11:10:08
slave: talos-r3-fed-024

95917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96138 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96139 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96140 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 395 Treeherder Robot 2012-07-14 16:55:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13540325&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-14 16:00:37
slave: talos-r3-fed-035

95937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96158 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96159 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96160 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 396 Treeherder Robot 2012-07-14 17:53:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13541387&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-14 16:52:26
slave: talos-r3-fed-035

95915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96136 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96137 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96138 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 397 Treeherder Robot 2012-07-16 05:04:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13569870&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 03:55:05
slave: talos-r3-fed-039

95909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96132 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 398 Treeherder Robot 2012-07-16 06:52:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13572160&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-16 05:32:05
slave: talos-r3-fed-011

95912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96134 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96135 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 399 Treeherder Robot 2012-07-16 08:34:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574530&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-1/5 on 2012-07-16 07:49:16
slave: talos-r3-fed-027

95885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
Comment 400 Treeherder Robot 2012-07-16 13:31:04 PDT
mwu
https://tbpl.mozilla.org/php/getParsedLog.php?id=13581539&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-16 12:29:53
slave: talos-r3-fed-033

95908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96133 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 401 Treeherder Robot 2012-07-16 19:27:07 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589883&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 17:58:45
slave: talos-r3-fed-033

95939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96160 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96161 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96162 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 402 Treeherder Robot 2012-07-16 22:44:32 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593634&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 21:30:29
slave: talos-r3-fed-043

95912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96134 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96135 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 403 Treeherder Robot 2012-07-17 06:14:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13601075&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 05:10:53
slave: talos-r3-fed-052

95920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96141 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96142 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96143 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 404 Treeherder Robot 2012-07-17 13:02:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610398&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 11:41:09
slave: talos-r3-fed-039

95907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96128 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96129 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96130 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 405 Treeherder Robot 2012-07-18 03:13:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13625526&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 22:04:03
slave: talos-r3-fed-007

95931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96101 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96151 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96152 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96153 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96154 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 406 Treeherder Robot 2012-07-19 04:54:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13668022&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2012-07-19 03:56:01
slave: talos-r3-fed-012

95927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96148 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96149 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96150 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 407 Treeherder Robot 2012-07-19 07:44:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13672144&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-19 06:35:38
slave: talos-r3-fed64-012

95892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96113 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96114 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96115 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 408 Treeherder Robot 2012-07-19 10:02:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13675763&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-07-19 09:04:32
slave: talos-r3-fed-007

88832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89053 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89054 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89055 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 409 Treeherder Robot 2012-07-19 12:06:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13678808&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-19 10:57:40
slave: talos-r3-fed-046

95917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96138 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96139 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96140 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 410 Treeherder Robot 2012-07-19 15:24:46 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13682047&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-07-19 13:06:40
slave: talos-r3-fed-064

88830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89051 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89052 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89053 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 411 Treeherder Robot 2012-07-19 17:31:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13688120&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-19 16:32:09
slave: talos-r3-fed64-064

95898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96119 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96120 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96121 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 412 Treeherder Robot 2012-07-20 00:43:00 PDT
jduell%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13698658&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-19 23:27:21
slave: talos-r3-fed64-026

95902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96123 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96124 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96125 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 413 Treeherder Robot 2012-07-20 06:55:47 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13708088&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-20 05:59:16
slave: talos-r3-fed64-038

95892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96114 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96115 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96116 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 414 Treeherder Robot 2012-07-20 17:48:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13725203&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-20 16:53:15
slave: talos-r3-fed64-018

96466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96687 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96688 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96689 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 415 Treeherder Robot 2012-07-20 18:21:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13723454&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-20 15:40:17
slave: talos-r3-fed64-031

96471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96692 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96693 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96694 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 416 Treeherder Robot 2012-07-20 18:24:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13714629&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-20 09:58:35
slave: talos-r3-fed64-058

96488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96709 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96710 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96711 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 417 Treeherder Robot 2012-07-20 20:05:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13728282&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-20 19:10:29
slave: talos-r3-fed64-007

96460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96681 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96682 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96683 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 418 Treeherder Robot 2012-07-21 05:31:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13736317&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-21 04:27:37
slave: talos-r3-fed64-040

96465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96571 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96686 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96687 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96688 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 419 Treeherder Robot 2012-07-21 06:08:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13737413&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-21 05:03:41
slave: talos-r3-fed64-044

96449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96670 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96671 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96672 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 420 Treeherder Robot 2012-07-21 13:24:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13743941&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-21 12:33:00
slave: talos-r3-fed64-060

96450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96620 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96671 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96672 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96673 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 421 Treeherder Robot 2012-07-22 06:54:33 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13753595&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-22 05:44:37
slave: talos-r3-fed64-043

96447 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96668 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96669 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96670 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 422 Treeherder Robot 2012-07-22 08:10:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13750441&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-07-22 02:30:39
slave: talos-r3-fed64-065

96469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96690 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96691 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96692 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 423 Treeherder Robot 2012-07-22 12:31:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13757473&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-22 11:35:04
slave: talos-r3-fed64-045

96470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96691 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96692 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96693 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 424 Treeherder Robot 2012-07-22 17:17:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13759889&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-22 15:59:05
slave: talos-r3-fed64-026

96228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96449 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96450 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96451 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 425 Treeherder Robot 2012-07-23 02:08:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13766364&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 01:16:39
slave: talos-r3-fed64-047

96233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96454 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96455 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96456 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 426 Treeherder Robot 2012-07-23 04:49:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13763134&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-22 20:14:11
slave: talos-r3-fed64-057

96248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96469 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96470 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96471 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 427 Treeherder Robot 2012-07-23 09:08:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13774146&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 08:15:22
slave: talos-r3-fed64-037

96252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96473 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96474 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96475 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 428 Treeherder Robot 2012-07-23 09:44:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13774591&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-23 08:31:45
slave: talos-r3-fed64-068

96245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96466 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96467 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96468 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 429 Treeherder Robot 2012-07-23 09:44:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13774866&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-07-23 08:43:26
slave: talos-r3-fed-003

88840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89061 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89062 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89063 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 430 Treeherder Robot 2012-07-23 15:56:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13780192&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 12:17:00
slave: talos-r3-fed64-026

96243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96465 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96466 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 431 Treeherder Robot 2012-07-23 16:36:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13785366&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 15:38:14
slave: talos-r3-fed64-065

96256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 432 Treeherder Robot 2012-07-23 16:36:40 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13785366&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 15:38:14
slave: talos-r3-fed64-065

96256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 433 Treeherder Robot 2012-07-23 21:08:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13792175&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 20:11:17
slave: talos-r3-fed64-041

96236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96457 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96458 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96459 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 434 Treeherder Robot 2012-07-23 22:22:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13793242&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 21:05:30
slave: talos-r3-fed64-043

35119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
96242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96465 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 435 Treeherder Robot 2012-07-24 01:46:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13791523&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-07-23 19:46:42
slave: talos-r3-fed64-032

96214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96436 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96437 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 436 Treeherder Robot 2012-07-24 02:08:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13795172&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-23 22:42:33
slave: talos-r3-fed64-025

96246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96467 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96468 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96469 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 437 Treeherder Robot 2012-07-24 13:00:44 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13807349&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-24 08:48:11
slave: talos-r3-fed64-043

96233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96454 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96455 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96456 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 438 Treeherder Robot 2012-07-24 14:03:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13811687&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-24 11:28:58
slave: talos-r3-fed64-070

96228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96449 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96450 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96451 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 439 Treeherder Robot 2012-07-24 17:34:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13810804&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-24 10:57:20
slave: talos-r3-fed-065

95918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96139 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96140 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96141 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 440 Treeherder Robot 2012-07-24 17:59:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13819731&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-07-24 16:47:49
slave: talos-r3-fed64-040

96245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96466 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96467 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96468 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 441 Treeherder Robot 2012-07-24 23:24:47 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13825535&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-24 20:43:15
slave: talos-r3-fed64-060

96265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96486 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96488 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 442 Treeherder Robot 2012-07-24 23:42:36 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13826370&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-24 21:16:35
slave: talos-r3-fed-044

96273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96494 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96495 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96496 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 443 Treeherder Robot 2012-07-25 00:02:10 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13827350&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-24 22:04:52
slave: talos-r3-fed64-066

96242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96465 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 444 Treeherder Robot 2012-07-25 03:22:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13832821&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 02:29:25
slave: talos-r3-fed64-026

96254 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96475 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96476 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96477 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 445 Treeherder Robot 2012-07-25 08:59:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13840315&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 08:02:02
slave: talos-r3-fed64-026

96249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96470 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96471 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96472 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 446 Treeherder Robot 2012-07-25 10:49:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13842657&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 09:34:32
slave: talos-r3-fed64-019

96250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96471 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96472 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96473 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 447 Treeherder Robot 2012-07-25 15:34:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13851946&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 14:39:21
slave: talos-r3-fed64-069

96242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96465 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 448 Treeherder Robot 2012-07-25 20:22:13 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13859065&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 18:58:14
slave: talos-r3-fed64-039

96252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96473 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96474 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96475 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 449 Treeherder Robot 2012-07-26 03:13:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13863892&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 22:22:37
slave: talos-r3-fed64-050

35122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
96241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96464 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 450 Treeherder Robot 2012-07-26 04:38:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13854861&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-07-25 16:27:18
slave: talos-r3-fed64-026

96260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 451 Treeherder Robot 2012-07-26 05:03:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13869794&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-26 03:57:11
slave: talos-r3-fed64-014

96226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96396 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96447 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96448 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96449 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 452 Treeherder Robot 2012-07-26 10:07:56 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=13861844&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-25 20:45:43
slave: talos-r3-fed64-026

96237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96458 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96459 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96460 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 453 Treeherder Robot 2012-07-26 13:52:24 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13883730&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-26 12:56:29
slave: talos-r3-fed64-041

96257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96479 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96480 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 454 Treeherder Robot 2012-07-26 14:19:50 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13883953&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-26 13:05:11
slave: talos-r3-fed64-004

96247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96468 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96469 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96470 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 455 Treeherder Robot 2012-07-26 14:51:19 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13881765&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-26 11:38:44
slave: talos-r3-fed-004

95912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96134 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96135 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 456 Treeherder Robot 2012-07-26 16:10:49 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13886956&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-26 15:01:50
slave: talos-r3-fed64-036

96261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96483 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96484 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 457 Treeherder Robot 2012-07-27 03:58:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13903011&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-07-27 02:53:51
slave: talos-r3-fed64-026

96251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96472 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96473 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96474 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 458 Treeherder Robot 2012-07-27 03:59:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13902876&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 02:46:13
slave: talos-r3-fed64-065

96253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96474 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96475 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96476 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 459 Treeherder Robot 2012-07-27 08:22:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13908414&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 07:20:19
slave: talos-r3-fed64-042

96265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96486 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96488 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 460 Treeherder Robot 2012-07-27 09:07:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13908822&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 07:38:43
slave: talos-r3-fed-009

96284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96390 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96454 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96505 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96506 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96507 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 461 Treeherder Robot 2012-07-27 12:54:50 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13913709&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 10:48:27
slave: talos-r3-fed64-070

96256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 462 Treeherder Robot 2012-07-27 16:00:43 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=13920270&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-27 14:54:55
slave: talos-r3-fed64-055

96242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96464 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96465 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 463 Treeherder Robot 2012-07-27 17:36:05 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13923162&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 16:42:10
slave: talos-r3-fed64-014

96267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96488 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96490 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 464 Treeherder Robot 2012-07-28 01:14:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13930236&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 21:50:55
slave: talos-r3-fed64-038

96270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96491 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96492 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96493 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 465 Treeherder Robot 2012-07-28 05:56:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13936406&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-28 05:03:23
slave: talos-r3-fed64-011

96259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96480 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96482 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 466 Treeherder Robot 2012-07-28 06:17:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13936824&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-07-28 05:13:23
slave: talos-r3-fed-053

96279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96500 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96502 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 467 Treeherder Robot 2012-07-28 07:15:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13933718&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 03:12:33
slave: talos-r3-fed64-043

96256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96479 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 468 Treeherder Robot 2012-07-28 07:19:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13934353&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 03:35:27
slave: talos-r3-fed64-018

96253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96474 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96475 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96476 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 469 Treeherder Robot 2012-07-28 07:23:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13935585&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 04:30:35
slave: talos-r3-fed64-022

96253 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96474 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96475 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96476 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 470 Treeherder Robot 2012-07-28 08:52:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13939763&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-28 07:58:48
slave: talos-r3-fed64-037

96255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96476 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96477 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96478 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 471 Treeherder Robot 2012-07-28 09:01:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13939964&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-28 08:05:59
slave: talos-r3-fed64-048

96269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96491 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96492 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 472 Treeherder Robot 2012-07-28 09:30:04 PDT
kats
https://tbpl.mozilla.org/php/getParsedLog.php?id=13940266&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-28 08:19:21
slave: talos-r3-fed-048

95908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96133 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 473 Treeherder Robot 2012-07-28 10:20:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941097&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 09:09:22
slave: talos-r3-fed64-058

96260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 474 Treeherder Robot 2012-07-28 10:20:41 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13941097&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 09:09:22
slave: talos-r3-fed64-058

96260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 475 Treeherder Robot 2012-07-28 18:43:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13945255&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-28 17:51:22
slave: talos-r3-fed64-013

96269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96491 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96492 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 476 Treeherder Robot 2012-07-30 05:02:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13964975&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-30 04:08:19
slave: talos-r3-fed64-043

96261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96483 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96484 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 477 Treeherder Robot 2012-07-30 07:17:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13968716&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-30 06:18:41
slave: talos-r3-fed64-053

96263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96485 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96486 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 478 Treeherder Robot 2012-07-30 07:37:39 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13969117&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-30 06:36:43
slave: talos-r3-fed64-069

96268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 479 Treeherder Robot 2012-07-30 10:17:42 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13972905&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-30 09:18:12
slave: talos-r3-fed-040

95900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96121 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96122 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96123 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 480 Treeherder Robot 2012-07-30 21:58:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13988971&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-07-30 19:34:11
slave: talos-r3-fed-013

96282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96503 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96504 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96505 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 481 Treeherder Robot 2012-07-30 23:10:42 PDT
mwu
https://tbpl.mozilla.org/php/getParsedLog.php?id=13992654&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-30 22:05:35
slave: talos-r3-fed64-042

96245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96466 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96467 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96468 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 482 Treeherder Robot 2012-07-31 04:26:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13992111&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-07-30 21:49:02
slave: talos-r3-fed-036

88839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89060 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89061 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89062 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 483 Treeherder Robot 2012-08-01 09:29:36 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=14039704&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-01 08:28:34
slave: talos-r3-fed64-063

96265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96486 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96488 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 484 Treeherder Robot 2012-08-01 10:47:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14039623&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-01 08:18:23
slave: talos-r3-fed64-069

96262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96483 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96484 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96485 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 485 Treeherder Robot 2012-08-01 10:47:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14039933&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-01 08:40:29
slave: talos-r3-fed64-070

96257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96479 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96480 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 486 Treeherder Robot 2012-08-01 15:04:22 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14019108&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-31 16:52:59
slave: talos-r3-fed64-021

96261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96483 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96484 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 487 Treeherder Robot 2012-08-01 16:28:16 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14049588&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-08-01 15:30:13
slave: talos-r3-fed64-057

96276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96497 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96498 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96499 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 488 Treeherder Robot 2012-08-01 17:29:23 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=14050271&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-01 15:53:15
slave: talos-r3-fed64-070

96260 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96481 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96482 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96483 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 489 Treeherder Robot 2012-08-02 15:13:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14073787&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-02 10:19:23
slave: talos-r3-fed64-016

96265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96486 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96487 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96488 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 490 Treeherder Robot 2012-08-02 15:21:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14079171&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-02 13:56:18
slave: talos-r3-fed64-039

96257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96478 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96479 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96480 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 491 Treeherder Robot 2012-08-02 16:44:45 PDT
bent
https://tbpl.mozilla.org/php/getParsedLog.php?id=14081822&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-02 15:41:57
slave: talos-r3-fed64-014

96294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96515 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96516 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96517 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 492 Treeherder Robot 2012-08-02 18:19:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14083224&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-02 16:37:51
slave: talos-r3-fed-044

95934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96154 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96155 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96156 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96157 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 493 Treeherder Robot 2012-08-03 01:56:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14091490&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-02 23:48:32
slave: talos-r3-fed64-039

96280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96501 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96502 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96503 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 494 Treeherder Robot 2012-08-03 02:01:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14090374&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-02 22:39:19
slave: talos-r3-fed64-057

96268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96489 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96490 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 204 remaining tests.
96491 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 495 Treeherder Robot 2012-08-04 02:27:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14117288&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-03 20:17:38
slave: talos-r3-fed-003

95914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96020 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96135 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96136 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96137 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 496 Treeherder Robot 2012-08-04 10:43:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14129887&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-04 08:44:18
slave: talos-r3-fed64-053

96332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96552 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96553 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96554 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96555 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 497 Ed Morley [:emorley] 2012-08-04 13:07:12 PDT
Coming up to 500 failures, kinetik/David do you have any ideas? :-)
Comment 498 Treeherder Robot 2012-08-05 04:28:46 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14140655&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-08-05 03:35:21
slave: talos-r3-fed64-026

96352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96573 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96574 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96575 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 499 Treeherder Robot 2012-08-05 10:55:41 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14145458&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-08-05 08:54:54
slave: talos-r3-fed64-004

96358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96579 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96580 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96581 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 500 Treeherder Robot 2012-08-07 01:24:06 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14161748&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-06 09:12:40
slave: talos-r3-fed64-068

96336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96557 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96558 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96559 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 501 Treeherder Robot 2012-08-07 06:02:03 PDT
lucasr
https://tbpl.mozilla.org/php/getParsedLog.php?id=14188461&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-07 04:52:56
slave: talos-r3-fed-050

95937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96158 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96159 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96160 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 502 Treeherder Robot 2012-08-08 00:54:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14216065&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-07 23:33:24
slave: talos-r3-fed64-028

96376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96596 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96597 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96598 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 202 remaining tests.
96599 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 503 Treeherder Robot 2012-08-08 03:08:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14203091&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-07 15:10:43
slave: talos-r3-fed-037

88825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
88996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89047 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89048 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89049 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 504 Treeherder Robot 2012-08-09 00:31:46 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14250185&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-08 23:34:54
slave: talos-r3-fed64-007

96340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96560 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96561 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96562 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96563 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 505 Treeherder Robot 2012-08-09 01:44:00 PDT
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=14245023&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-08 19:25:31
slave: talos-r3-fed64-015

96336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96557 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96558 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96559 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 506 Treeherder Robot 2012-08-09 06:25:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14256995&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-08-09 05:22:03
slave: talos-r3-fed64-026

96354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96575 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96576 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96577 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 507 Treeherder Robot 2012-08-09 06:34:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14257530&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-09 05:42:08
slave: talos-r3-fed64-033

96329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96550 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96551 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96552 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 508 Treeherder Robot 2012-08-09 13:16:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14268409&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-09 12:19:45
slave: talos-r3-fed64-055

96352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96573 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96574 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96575 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 509 Treeherder Robot 2012-08-09 20:21:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14277199&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-09 17:44:55
slave: talos-r3-fed-065

88835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89056 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89057 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89058 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 510 Treeherder Robot 2012-08-10 04:01:54 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14287632&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-10 01:58:54
slave: talos-r3-fed64-066

96356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96577 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96578 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96579 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 511 Treeherder Robot 2012-08-10 06:48:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14292575&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-10 05:44:57
slave: talos-r3-fed64-036

96350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96570 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96571 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96572 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96573 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 512 Treeherder Robot 2012-08-10 08:59:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14294921&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-10 08:03:49
slave: talos-r3-fed64-029

96365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96586 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96587 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
96588 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 513 Treeherder Robot 2012-08-13 07:50:16 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=14329864&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-12 19:12:42
slave: talos-r3-fed64-063

123682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123903 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123904 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123905 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 514 Treeherder Robot 2012-08-13 15:41:50 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=14350492&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-13 14:14:33
slave: talos-r3-fed64-043

123692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123913 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123914 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123915 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 515 Treeherder Robot 2012-08-14 08:26:31 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14354294&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-13 17:08:06
slave: talos-r3-fed64-012

123670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123891 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123892 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123893 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 516 Treeherder Robot 2012-08-14 22:43:57 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14389771&tree=Build-System
Rev3 Fedora 12x64 build-system debug test mochitests-1/5 on 2012-08-14 21:47:15
slave: talos-r3-fed64-014

123676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123897 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123898 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123899 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 517 Treeherder Robot 2012-08-15 10:49:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14407671&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-15 09:54:54
slave: talos-r3-fed64-034

122904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123125 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123126 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123127 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 518 Treeherder Robot 2012-08-15 14:27:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14412799&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-15 12:50:33
slave: talos-r3-fed-017

95911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96134 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 519 Treeherder Robot 2012-08-15 14:28:18 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=14412799&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-15 12:50:33
slave: talos-r3-fed-017

95911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96132 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96133 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96134 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 520 Treeherder Robot 2012-08-15 16:19:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14415957&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-15 14:51:21
slave: talos-r3-fed-044

95884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96105 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96106 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96107 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 521 Treeherder Robot 2012-08-15 23:08:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14424308&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-08-15 20:36:53
slave: talos-r3-fed64-009

122902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123124 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123125 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123126 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 522 Treeherder Robot 2012-08-16 07:38:24 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14435842&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-16 05:52:00
slave: talos-r3-fed64-014

122907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123128 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123129 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123130 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 523 Treeherder Robot 2012-08-16 11:17:58 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=14440903&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-16 09:49:03
slave: talos-r3-fed64-060

122969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
123075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
123139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
123189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
123190 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
123191 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
123192 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 524 Treeherder Robot 2012-08-17 07:19:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14464257&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-17 03:06:44
slave: talos-r3-fed-036

95892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
95998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96113 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96114 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96115 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 525 Matthew Gregan [:kinetik] 2012-08-19 17:03:37 PDT
This was fixed on mozilla-central at 2012-08-18 00:26:45 NZST by bug 761917.
Comment 526 Treeherder Robot 2012-08-20 19:40:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14545706&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-20 18:39:50
slave: talos-r3-fed-011

95968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96189 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96190 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96191 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 527 Treeherder Robot 2012-08-21 14:20:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14571916&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-21 12:48:09
slave: talos-r3-fed-012

88839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
88945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
89009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
89059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
89060 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89061 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 201 remaining tests.
89062 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 528 Treeherder Robot 2012-08-23 10:44:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14638520&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-08-23 09:38:15
slave: talos-r3-fed-028

95933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96153 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96154 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96155 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96156 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 529 Treeherder Robot 2012-08-27 17:48:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14759715&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-27 16:53:09
slave: talos-r3-fed-013

95917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96138 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96139 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96140 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 530 Treeherder Robot 2012-08-27 23:56:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14767150&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-08-27 22:31:16
slave: talos-r3-fed-038

95920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96141 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96142 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96143 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 531 Treeherder Robot 2012-09-07 21:36:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15067641&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-07 20:14:28
slave: talos-r3-fed-019

95922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96142 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96143 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96144 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96145 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 532 Treeherder Robot 2012-09-09 21:56:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15091657&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-09 21:03:15
slave: talos-r3-fed-024

95950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96171 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96172 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96173 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 533 Treeherder Robot 2012-09-10 17:37:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15115463&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-10 16:34:39
slave: talos-r3-fed-013

95942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96163 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96164 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96165 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 534 Treeherder Robot 2012-09-12 12:38:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15158781&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-12 04:39:45
slave: talos-r3-fed-076

95946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96167 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96168 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96169 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 535 Treeherder Robot 2012-09-15 11:24:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15235320&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-14 18:11:09
slave: talos-r3-fed-004

95942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96163 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96164 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96165 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 536 Treeherder Robot 2012-09-17 17:47:12 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=15287144&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-17 16:08:13
slave: talos-r3-fed-034

95945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96166 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96167 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96168 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 537 Treeherder Robot 2012-09-24 15:16:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15490870&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-24 14:23:46
slave: talos-r3-fed-032

95938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96159 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96160 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96161 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 538 Treeherder Robot 2012-09-24 16:43:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15492433&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-24 15:10:10
slave: talos-r3-fed-048

95906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96127 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96128 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96129 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 539 Treeherder Robot 2012-09-28 12:01:39 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=15636969&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-09-28 11:03:46
slave: talos-r3-fed-015

95950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96171 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96172 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96173 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 540 Treeherder Robot 2012-10-01 08:35:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15698323&tree=Mozilla-Inbound
Android Armv6 Tegra 250 mozilla-inbound opt test mochitest-2 on 2012-10-01 02:14:18
slave: tegra-039

12948 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
12975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
13001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
buildbot.slave.commands.TimeoutError: command timed out: 2400 seconds without output, killing pid 60308
Comment 541 Matthew Gregan [:kinetik] 2012-10-01 12:08:22 PDT
Different failure mode.  Open a new bug.
Comment 542 Matthew Gregan [:kinetik] 2012-10-01 12:09:53 PDT
This applies to all Android media failures--please don't reopen Linux desktop specific bugs for unrelated issues.  The cause of the test failure this bug originally recorded has been resolved.
Comment 543 Ed Morley [:emorley] 2012-10-01 12:29:12 PDT
Sorry, missed the OS.
Comment 544 Treeherder Robot 2012-10-05 12:20:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15852198&tree=Mozilla-Release
Rev3 Fedora 12 mozilla-release debug test mochitests-1/5 on 2012-10-05 11:10:34
slave: talos-r3-fed-061

95956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96177 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96178 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96179 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 545 Treeherder Robot 2012-10-10 12:12:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15991857&tree=Mozilla-Release
Rev3 Fedora 12 mozilla-release debug test mochitests-1/5 on 2012-10-10 11:20:45
slave: talos-r3-fed-006

95925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96145 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96146 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96147 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96148 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!

Note You need to log in before you can comment on or make changes to this bug.